/* Caution! Ensure accessibility in print and other media types... */

@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */

    .ui-tabs-hide {

        display: none!important;

    }

}



/* Hide useless elements in print layouts... */

@media print {

    .ui-tabs-nav {

        display: none!important;

    }

}



/* Skin */

#container-4 { /* the whole container with all elements of the tabbed section */

	height:360px!important; /* defines a static height to the tabed section and avoids "jumping" - part 1 of 2 */



}



.ui-tabs-panel { /* the main content-section of the tabbed area NOT the tabs themselfes */

	/*width:608px;!important;

    padding: 15px!important;*/

	width:625px;!important;

    padding: 15px 10px!important;

	border:1px solid #000000;

	background:#D3CDC5 none repeat scroll 0 0;/* declare background color for container to avoid distorted fonts in IE while fading */

	overflow-x:hidden;

	overflow-y:scroll;

}





#tabs1.ui-tabs-panel, #tabs2.ui-tabs-panel,#tabs3.ui-tabs-panel{ /* the main content-section of the tabbed area NOT the tabs themselfes */

	/*width:608px;!important;

    padding: 15px!important;*/

	width:909px;!important;

    padding: 15px 7px!important;

	/*border:1px solid #000000;*/

	background:#E4E4E4 none repeat scroll 0 0;/* declare background color for container to avoid distorted fonts in IE while fading */

	overflow:inherit;

}







/* the "fragments" which are the single tab areas. each tab is defined by a fragment. 

you can add as many as you want following the scheme "#fragment-x" */

#fragment-1, #fragment-2, #fragment-3, #fragment-4, #fragment-5, #fragment-6, #fragment-7, #fragment-8, #fragment-9 {

	height:340px!important; /* defines a static height to the tabed section and avoids "jumping" - part 2 of 2 */

}



.ui-tabs-panel .title { /* for the headlines in the tabbed section */

	

	line-height:100%!important;

	display:block!important;

	padding-bottom:7px!important;

	color: #840000!important;

	text-transform:none!important;

	letter-spacing:normal!important;



}



.ui-tabs-nav { /* the whole area of the tabs navigation above the tabbed-content */

    list-style:none!important;

    margin:0px!important;

    padding:0px!important;

}



.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */

    display: block!important;

    clear: both!important;

    content: " "!important;

}

.ui-tabs-nav li {

    float: left!important;

    /*margin:0 2px 0 0!important;*/

		margin-right:2px;

    min-width: 85px!important; /* be nice to Opera */

}

.ui-tabs-nav .ui-tabs {

    display:block!important;

    padding:8px 20px!important;

    background:#AC8E68!important;

		margin:2px 0 0 0!important; /* position: relative makes opacity fail for disabled tab in IE */

		position: relative!important;

		text-transform:uppercase;

    top:1px!important;

    z-index:2!important;

    color: #372E27!important;

		font-family:Georgia,"Times New Roman",Times,serif;

		font-size:10px;

    line-height:1.2!important;

    text-align:center!important;

    text-decoration:none!important;

    white-space:nowrap!important; /* required in IE 6 */    

    outline:0!important; /* prevent dotted border in Firefox */

}







.ui-tabs-nav .ui-tabs:hover { /* here´s to define the hover effect of the tabs */

    background:#333!important;

		color:#fff!important;

}





.ui-tabs-selected .ui-tabs { /* the effects of the currently selected tab */

		background-color:#D3CDC5!important;

    color:#333!important;

		line-height:1.34!important;

		border-left:1px solid #000000!important;

		border-top:1px solid #000000!important;

		border-right:1px solid #000000!important;

}



.ui-tabs-nav .ui-tabs-selected .ui-tabs, 

.ui-tabs-nav .ui-tabs a:hover, 

.ui-tabs-nav .ui-tabs a:active {

    background-position: 100% -150px!important;

}



.ui-tabs-nav .ui-tabs, 

.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:hover, 

.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:active {

    background-position: 100% -100px!important;

}



.ui-tabs-nav .ui-tabs-selected .ui-tabs a:link, 

.ui-tabs-nav .ui-tabs-selected .ui-tabs a:visited, 

.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:link, 

.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */

    cursor: text!important;

}



.ui-tabs-nav .ui-tabs a:hover, 

.ui-tabs-nav .ui-tabs a:active,

.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:hover, 

.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:active { /* @ Opera, we need to be explicit again here now... */

    cursor: pointer!important; 

		background-color:#333!important;

		color:#fff!important;

}



.ui-tabs-disabled {

    opacity: .4!important;

    filter: alpha(opacity=40)!important;

}



/* Additional IE specific bug fixes... */

* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */

    display: inline-block!important;

}

*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */

    display: inline-block!important;

}





/*TABS*/



#fragment-1{

	padding:0px;

	margin:0px;

}



#fragment-1 #leadarticle{

	margin:0px;

	padding:0px;

}

#fragment-1 #leadarticle #f_content{

	border:0px;

	padding:0px;

	margin:0px;

}



/*Titulo main tab */

#fragment-1 #leadarticle #f_content h1, #fragment-1 #leadarticle #f_content h1 a{

	padding:0px;

	margin:0px;

	

	color:#852010;

	text-decoration:none;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:28px;

	font-weight:normal;

}



	#fragment-1 #leadarticle #f_content h1 a:hover{

		color:#38281F;

	}

/*fin de Titulo main tab */



#fragment-1 #leadarticle #f_content .metadata{

	float:left;

	padding-left:100px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}



#fragment-1 #leadarticle #f_content .metadata_cat{	

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}

	

	#fragment-1 #leadarticle #f_content .metadata a:hover{

		color:#C80500;

	}



#fragment-1 #leadarticle #f_content  #leadpic{

	border:1px solid #38281F;

	padding:2px;

	margin-right:10px;

	float: left;

}



	#fragment-1 #leadarticle #f_content  #leadpic:hover{

		border:1px solid #C80500;

		background-color:#D4CDC5;

	}

	

#fragment-1 #leadarticle #f_content .read-on a{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:1.3em;

	font-variant:small-caps;

	text-decoration:none;

	float:right;

	

	color:#5D0000;

}	



#fragment-1 #leadarticle #f_content .read-on a:hover{

	color:#38281F;

}	



/*fragment 2*/

#fragment-2, #fragment-3, #fragment-4, #fragment-5{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:14px;

	background-image:url(https://web.archive.org/web/20200528220454im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-tabs.jpg);

	background-position:bottom right;

	background-repeat:no-repeat;

}



#fragment-2, #fragment-3{

		background-image:none;

}



#fragment-5{

	padding-right:50px;

	background-image:none;

	text-align:center;

}





#fragment-2 h1, #fragment-3 h1, #fragment-4 h1, #fragment-5 h1{

	padding:0px;

	margin:0px;

	

	color:#852010;

	text-decoration:none;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:28px;

	font-weight:normal;

}



#fragment-5 h1{

	padding-bottom:10px;

}



#fragment-2 p, #fragment-3 p, #fragment-4 p, #fragment-5 p{

	font-size:12px;

	padding-top:10px;

	padding-left:15px;

}



#fragment-2 ul, #fragment-3 ul, #fragment-4 ul{

	margin:0px;

	padding:0px;

	padding-left:35px;

	padding-top:10px;

}



	#fragment-2 ul li, #fragment-3 ul li, #fragment-4 ul li{

		margin:0px;

		padding:3px;

		margin-bottom:3px;		

	}

	

	#fragment-2 ul li a, #fragment-3 ul li a, #fragment-4 ul li a{

		text-decoration:none;

		color:#FFFFFF;

		padding:3px;

		padding-left:5px;

		padding-right:5px;

		background-color:#38281F;

	}

	

	#fragment-2 ul li a:hover, #fragment-3 ul li a:hover, #fragment-4 ul li a:hover{

		background-color:#5D0000;

	}

	

	#fragment-5 a{

		text-decoration:none;

		text-transform:capitalize;

		padding-left:5px;

	}

/*TABS*/



/*fragment 4*/



#fragment-3{

	padding:0px;

	margin:0px;

}



#fragment-3 #leadarticle{

	margin:0px;

	padding:0px;

}

#fragment-3 #leadarticle #f_content{

	border:0px;

	padding:0px;

	margin:0px;

}



/*Titulo main tab */

#fragment-3 #leadarticle #f_content h1, #fragment-3 #leadarticle #f_content h1 a{

	padding:0px;

	margin:0px;

	

	color:#852010;

	text-decoration:none;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:28px;

	font-weight:normal;

}



	#fragment-3 #leadarticle #f_content h1 a:hover{

		color:#38281F;

	}

/*fin de Titulo main tab */



#fragment-3 #leadarticle #f_content .metadata{

	float:left;

	padding-left:100px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}



#fragment-3 #leadarticle #f_content .metadata_cat{	

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}

	

	#fragment-3 #leadarticle #f_content .metadata a:hover{

		color:#C80500;

	}



#fragment-3 #leadarticle #f_content  #leadpic{

	border:1px solid #38281F;

	padding:2px;

	margin-right:10px;

	float: left;

}



	#fragment-3 #leadarticle #f_content  #leadpic:hover{

		border:1px solid #C80500;

		background-color:#D4CDC5;

	}

	

#leadarticle #f_content .read-on a{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:12px;

	font-variant:small-caps;

	text-decoration:none;

	float:right;

	

	color:#5D0000;

}	



#leadarticle #f_content .read-on a:hover{

	color:#38281F;

}	


/*
     FILE ARCHIVED ON 22:04:54 May 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:33 May 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.888
  load_resource: 71.543
  PetaboxLoader3.resolve: 42.309
  PetaboxLoader3.datanode: 9.747
*/